Subject: bug#60011: 30.0.50; git commit from *vc-diff* does not work over tramp

From: Sam Steingold <[email-masked]>
Date: Wed, 14 Dec 2022 16:58:24 -0500

Juri, thank you very much for fixing the bug.
Alas, I don't see your fix in the master - do you mind merging it there also?
Thank you again!

On Wed, 14 Dec 2022 at 03:06, Juri Linkov <[email-masked]> wrote:
>
> close 60011 29.0.60
> thanks
>
> > Please don't use Tramp internal functions. As somebody else said in
> > this thread, make-nearby-temp-file should be good enough.
>
> Thanks for confirming.  I was not sure that the fix is so much simple.

-- 
Sam Steingold <http://sds.podval.org> <http://www.childpsy.net>
<http://steingoldpsychology.com>